
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat scroll left top; }
.site-lang-ru .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-ru .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-ru .root { min-height: 100%; height: auto; }
#wb_element_instance5_13 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 32px; min-height: 32px; max-width: 64px; max-height: 64px; margin: 10px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance5_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; width: 100%; height: auto; }
#wb_element_instance5_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; }
#wb_element_instance6_13 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 75px; min-height: 109px; max-width: 150px; max-height: 217px; margin: 5px 16px 0px 0px; flex: 1 1 auto; }
#wb_element_instance6_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; width: 100%; height: auto; }
#wb_element_instance6_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; }
#wb_element_instance9_13 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 45px; min-height: 24px; max-width: 89px; max-height: 47px; margin: 0px 21px 0px 0px; flex: 1 1 auto; }
#wb_element_instance9_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; width: 100%; height: auto; }
#wb_element_instance9_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; }
#wb_element_instance10_13 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 35px; min-height: 35px; max-width: 70px; max-height: 70px; margin: 0px 50px 0px 0px; flex: 1 1 auto; }
#wb_element_instance10_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; width: 100%; height: auto; }
#wb_element_instance10_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; }
#wb_element_instance11_13 p:last-child { margin-bottom: 0; }
#wb_element_instance11_13 { opacity: 1; width: auto; height: auto; max-width: 180px; margin: 0px 48px 0px 0px; flex: 1 1 auto; }
#wb_element_instance12_13 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 91px; min-height: 20px; max-width: 182px; max-height: 40px; flex: 1 1 auto; }
#wb_element_instance12_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; width: 100%; height: auto; }
#wb_element_instance12_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; }
#wb_element_instance8_13 { width: 100%; height: auto; max-width: 640px; margin: 0px 0px 3px 14px; flex: 1 1 auto; }
#wb_element_instance8_13 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance13_13 p:last-child { margin-bottom: 0; }
#wb_element_instance13_13 { opacity: 1; width: 100%; height: auto; max-width: 684px; margin: 0px 0px 20px 30px; flex: 1 1 auto; }
#wb_element_instance14_13 .btn-collapser { display: inline-block; background-color: #1E34B0; border-color: #FFFFFF; }
#wb_element_instance14_13 .btn-collapser > .icon-bar { background-color: #FFFFFF; }
#wb_element_instance14_13 .btn-collapser:hover { background-color: #000000; border-color: #30AD5C; }
#wb_element_instance14_13 .btn-collapser:hover > .icon-bar { background-color: #30AD5C; }
#wb_element_instance14_13 { width: 100%; height: auto; max-width: 907px; flex: 1 1 auto; }
#wb_element_instance14_13 ul { background: #000000 none repeat scroll left top; }
#wb_element_instance14_13 > ul { display: none; }
#wb_element_instance14_13.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance14_13.collapse-expanded > ul > li { display: block; }
#wb_element_instance14_13.collapse-expanded li > ul { position: static; }
#wb_element_instance14_13.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance14_13.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance14_13 ul, #wb_element_instance14_13-det ul { border: #000000 none 0px; }
#wb_element_instance14_13, #wb_element_instance14_13 ul, #wb_element_instance14_13-det ul { text-align: right; }
#wb_element_instance14_13 ul ul, #wb_element_instance14_13-det ul { background: #000000 none repeat scroll left top; }
#wb_element_instance14_13 li, #wb_element_instance14_13-det li { margin: 0px 5px 0px 5px; }
#wb_element_instance14_13 li a, #wb_element_instance14_13-det li a { padding: 10px 10px 10px 10px; text-transform: uppercase; border: #333333 none 0px; font: normal normal 15px Poppins,sans-serif; color: #FFFFFF; text-decoration: none; line-height: 17px; background: #1E34B0 none repeat scroll left top; }
#wb_element_instance14_13 li.over > a, #wb_element_instance14_13 li:focus > a, #wb_element_instance14_13-det li.over > a, #wb_element_instance14_13-det li:focus > a { border: #30AD5C solid 1px; font: normal normal 15px Poppins,sans-serif; color: #30AD5C; text-decoration: none; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance14_13 li.active > a, #wb_element_instance14_13-det li.active > a { border: #30AD5C solid 1px; font: normal normal 15px Poppins,sans-serif; color: #30AD5C; text-decoration: none; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance14_13:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14_13:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14_13:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance7_13 { width: 100%; height: auto; max-width: 907px; flex: 1 1 auto; }
#wb_element_instance7_13 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_13 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance4_13 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 15px 0px 3px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_header_13 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_header_13 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #FAFAFA none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_13 p:last-child { margin-bottom: 0; }
#wb_element_instance16_13 { opacity: 1; width: 100%; height: auto; max-width: 1140px; margin: 5px 5px 7px 5px; flex: 1 1 auto; }
#wb_element_instance17_13 p:last-child { margin-bottom: 0; }
#wb_element_instance17_13 { opacity: 1; width: 100%; height: auto; max-width: 1050px; margin: 5px 75px 5px 5px; flex: 1 1 auto; }
#wb_element_instance15_13 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance15_13 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 2px 6px 28px 15px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance19_13 { width: 100%; height: auto; min-height: 1px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance19_13 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance18_13 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance18_13 > .wb_content { border: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("../gallery_gen/afc6ca1bbc9fdad75a1c76d91d7c0919.jpg") repeat fixed center center; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_13 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_13 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 60px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance22_13 p:last-child { margin-bottom: 0; }
#wb_element_instance22_13 { opacity: 1; width: 100%; height: auto; max-width: 320px; flex: 1 1 auto; }
#wb_element_instance23_13 { width: 170px; height: 24px; max-width: 100%; margin: 0px 0px 0px 1px; flex: 0 0 auto; }
#wb_element_instance24_13 { width: 170px; height: 24px; max-width: 100%; margin: 0px 0px 0px 1px; flex: 0 0 auto; }
#wb_element_instance21_13 { width: 100%; height: auto; max-width: 320px; margin: 1px 15px 0px 0px; flex: 1 1 auto; }
#wb_element_instance21_13 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance25_13 p:last-child { margin-bottom: 0; }
#wb_element_instance25_13 { opacity: 1; width: auto; height: auto; max-width: 585px; margin: 5px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance26_13 { opacity: 1; box-sizing: border-box; width: 25px; height: 25px; max-width: 100%; margin: 5px 15px 31px 0px; flex: 0 0 auto; }
#wb_element_instance26_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance26_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance27_13 { opacity: 1; box-sizing: border-box; width: 25px; height: 25px; max-width: 100%; margin: 5px 15px 31px 0px; flex: 0 0 auto; }
#wb_element_instance27_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance27_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance28_13 { opacity: 1; box-sizing: border-box; width: 25px; height: 25px; max-width: 100%; margin: 5px 0px 31px 0px; flex: 0 0 auto; }
#wb_element_instance28_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance28_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance20_13 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance20_13 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 3px 0px 0px 15px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_13 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_13 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #0A090A none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_13 { margin: 10px 0px 0px 0px; }
	#wb_element_instance6_13 { margin: 5px 16px 0px 0px; }
	#wb_element_instance9_13 { margin: 0px 21px 0px 0px; }
	#wb_element_instance10_13 { margin: 0px 50px 0px 0px; }
	#wb_element_instance11_13 { margin: 0px 48px 0px 0px; }
	#wb_element_instance8_13 { margin: 0px 0px 7px 30px; }
	#wb_element_instance8_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_13 { margin: 0px 0px 20px 30px; }
	#wb_element_instance14_13 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance14_13 .btn-collapser { display: none; }
	#wb_element_instance14_13 > ul, #wb_element_instance14_13-det > ul { display: block; }
	#wb_element_instance7_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 30px 0px 6px; }
	#wb_header_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance16_13 { margin: 5px 5px 7px 5px; }
	#wb_element_instance17_13 { margin: 5px 75px 5px 5px; }
	#wb_element_instance15_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 4px 13px 57px 30px; }
	#wb_main_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 70px 0px; }
	#wb_element_instance23_13 { margin: 0px 0px 0px 1px; }
	#wb_element_instance24_13 { margin: 0px 0px 0px 1px; }
	#wb_element_instance21_13 { margin: 1px 29px 0px 0px; }
	#wb_element_instance21_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance25_13 { margin: 5px 0px 16px 0px; }
	#wb_element_instance26_13 { margin: 5px 15px 31px 0px; }
	#wb_element_instance27_13 { margin: 5px 15px 31px 0px; }
	#wb_element_instance28_13 { margin: 5px 0px 31px 0px; }
	#wb_element_instance20_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 0px 0px 29px; }
	#wb_footer_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance5_13 { margin: 10px 0px 0px 0px; }
	#wb_element_instance6_13 { margin: 5px 16px 0px 0px; }
	#wb_element_instance9_13 { margin: 0px 21px 0px 0px; }
	#wb_element_instance10_13 { margin: 0px 50px 0px 0px; }
	#wb_element_instance11_13 { margin: 0px 48px 0px 0px; }
	#wb_element_instance8_13 { margin: 0px 0px 11px 50px; }
	#wb_element_instance8_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_13 { margin: 0px 0px 20px 30px; }
	#wb_element_instance7_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 50px 0px 9px; }
	#wb_header_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance16_13 { margin: 5px 5px 7px 5px; }
	#wb_element_instance17_13 { margin: 5px 75px 5px 5px; }
	#wb_element_instance15_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 15px 67px 35px; }
	#wb_main_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 70px 0px; }
	#wb_element_instance23_13 { margin: 0px 0px 0px 1px; }
	#wb_element_instance24_13 { margin: 0px 0px 0px 1px; }
	#wb_element_instance21_13 { margin: 2px 50px 0px 0px; }
	#wb_element_instance21_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance25_13 { margin: 5px 0px 16px 0px; }
	#wb_element_instance26_13 { margin: 5px 15px 31px 0px; }
	#wb_element_instance27_13 { margin: 5px 15px 31px 0px; }
	#wb_element_instance28_13 { margin: 5px 0px 31px 0px; }
	#wb_element_instance20_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 0px 0px 29px; }
	#wb_footer_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance5_13 { margin: 10px 0px 0px 0px; }
	#wb_element_instance6_13 { margin: 5px 16px 0px 0px; }
	#wb_element_instance9_13 { margin: 0px 21px 0px 0px; }
	#wb_element_instance10_13 { margin: 0px 50px 0px 0px; }
	#wb_element_instance11_13 { margin: 0px 48px 0px 0px; }
	#wb_element_instance8_13 { margin: 0px 0px 20px 90px; }
	#wb_element_instance8_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_13 { margin: 0px 0px 20px 30px; }
	#wb_element_instance7_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 53px 0px 10px; }
	#wb_header_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance16_13 { margin: 5px 5px 7px 5px; }
	#wb_element_instance17_13 { margin: 5px 75px 5px 5px; }
	#wb_element_instance15_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 15px 67px 35px; }
	#wb_main_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 70px 0px; }
	#wb_element_instance23_13 { margin: 0px 0px 0px 1px; }
	#wb_element_instance24_13 { margin: 0px 0px 0px 1px; }
	#wb_element_instance21_13 { margin: 5px 121px 0px 0px; }
	#wb_element_instance21_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance25_13 { margin: 5px 0px 16px 0px; }
	#wb_element_instance26_13 { margin: 5px 15px 31px 0px; }
	#wb_element_instance27_13 { margin: 5px 15px 31px 0px; }
	#wb_element_instance28_13 { margin: 5px 0px 31px 0px; }
	#wb_element_instance20_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 0px 0px 29px; }
	#wb_footer_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance8_13 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance9_13 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance10_13 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance11_13 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance12_13 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance14_13 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance4_13 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance5_13 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance6_13 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance7_13 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance20_13 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance21_13 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance25_13 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance26_13 { width: 25px; margin-left: 0; margin-right: 0; }
	#wb_element_instance27_13 { width: 25px; margin-left: 0; margin-right: 0; }
	#wb_element_instance28_13 { width: 25px; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

